@charset "utf-8";

/* -----------------------------------------------------------
ビデオカメラ＆テレビモニターの一発検索CSS
----------------------------------------------------------- */
.search {
	font-size: 14px;
	color: #113668;
	text-align: center;
	font-weight: bold;
	padding-bottom: 5px;
	border-bottom: thin dotted CCC;
	border-top-width: thin;
	border-right-width: thin;
	border-left-width: thin;
	border-top-color: #CCC;
	border-right-color: #CCC;
	border-left-color: #CCC;
	vertical-align: middle;
	padding-top: 10px;
}
.search2 {
	font-size: 14px;
	color: #113668;
	text-align: center;
	font-weight: bold;
	padding-bottom: 5px;
	vertical-align: middle;
	padding-top: 10px;
}
.seacch_box {
	margin: 1px 0px 0px;
	border: 1px solid #CCC;
	width: 100%;
	padding: 10px;
}
.mark {
	font-size: 14px;
	color: #113668;
	text-align: left;
	padding-bottom: 5px;
	vertical-align: middle;
	padding-top: 5px;
	padding-left: 10px;
}
.underline {
	border-bottom: thin dotted #CCC;
	padding-top: 5px;
}
.seacch_box a:link {
	color: #113668;
}
.mark_btn {
		font-size: 14px;
	color: #113668;
	text-align: left;
	padding-bottom: 5px;
	vertical-align: middle;
	padding-top: 5px;
	padding-left: 8px;
}
.search_style {
	background: url(../images/video/1.gif) repeat-x;
	font-weight: bold;
	text-indent: 1.4em;
	margin-bottom: 5px;
	vertical-align: middle;
	font-size: 14px;
	text-align: left;
}
.search_style a {
	color: #FFFFFF;
}
p {
	text-align: left;
}
#loading{
   /* border:1px dashed #999;
    padding:15px;*/
    position: fixed;
    /*top:50%;
    left:50%;*/
    /*background-color:#FFF;*/
    opacity:0.85;

    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    display: flex;
    justify-content: center;
    align-items: center;
}
#loading .loadingMsg{
    text-align:center;
    padding:110px 15px 15px;
    /*width:100px;*/
    background: #FFF url("../../img/search_zaiko/loading.gif");
    border: 1px dashed #999;
	/*background-size:100px 100px;*/
    background-position: center;
    background-repeat: no-repeat;
    font-family: "メイリオ"!important;
}
#loading span{
    border: 1px dashed #999;
    padding: 15px;
    background-color: #FFF;
}
